/* Light */
@font-face {
  font-family: "DIN Next LT";
  src: url("../fonts/DINNextLTPro-Light.woff2") format("woff2"),
    url("../fonts/DINNextLTPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Regular */
@font-face {
  font-family: "DIN Next LT";
  src: url("../fonts/DINNextLTPro-Regular.woff2") format("woff2"),
    url("../fonts/DINNextLTPro-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: "DIN Next LT";
  src: url("../fonts/DINNextLTPro-Medium.woff2") format("woff2"),
    url("../fonts/DINNextLTPro-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: "DIN Next LT";
  src: url("../fonts/DINNextLTPro-Bold.woff2") format("woff2"),
    url("../fonts/DINNextLTPro-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Heavy */
@font-face {
  font-family: "DIN Next LT";
  src: url("../fonts/DINNextLTPro-Heavy.woff2") format("woff2"),
    url("../fonts/DINNextLTPro-Heavy.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

body {
  direction: rtl;
  overflow-x: hidden;
  text-align: right;
  font-family: "DIN Next LT", Arial, sans-serif;
}
.vrRoomBox::after {
  background: linear-gradient(
    -90deg,
    rgba(26, 27, 38, 0.05) 0%,
    rgba(26, 27, 38, 0.25) 45%,
    rgba(26, 27, 38, 0.75) 70%,
    rgba(26, 27, 38, 0.9) 100%
  );
}
.contactForm textarea,
.contactForm input,
.contactForm select {
  text-align: right;
}
.bottomHeader a {
  font-size: 14px;
}
.vrRoomBox:nth-child(odd)::after {
  background: linear-gradient(
    -270deg,
    rgba(26, 27, 38, 0.05) 0%,
    rgba(26, 27, 38, 0.25) 45%,
    rgba(26, 27, 38, 0.75) 70%,
    rgba(26, 27, 38, 0.9) 100%
  );
}
.allCollection i {
  transform: rotate(180deg);
}

.contactForm select {
  background-position: left 0.75rem center;
}
.galleryItemBadge {
  right: unset;
  left: 16px;
}
.accordion-button::after {
  margin-left: 0;
  margin-right: auto;
}
.searchBtn {
  left: 12px;
  right: unset;
}
.submitBtn {
  right: unset;
  left: 0;
}
.artList li::before {
  left: unset;
  right: 0;
}
.allBtn i {
  transform: rotate(180deg);
}
a[href^="tel:"] {
  direction: ltr;
}
.dateImg {
  right: unset;
  left: 4px;
}
